<div class="container">
    <div class="row">
        <div class="col-5 col-xs-12">
            <ol>
                <li *ngFor="let book of booksList" [routerLink]="['/books', book.isbn]" style="cursor:pointer">
                    {{ book.title }}
                </li>
            </ol>
        </div>
        <div class="col-7 col-xs-12">
            <router-outlet></router-outlet>
        </div>
    </div>
</div>
